# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-02-09 18:52+0100\n"
"PO-Revision-Date: 2017-02-09 19:22+0100\n"
"Last-Translator: \n"
"Language-Team: ita <transitails@inventati.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Install from Debian, Ubuntu, or Mint using the command line and GnuPG\"]]\n"
msgstr "[[!meta title=\"Installare Tails su una chiave USB da Debian o Ubuntu o Mint usando la riga di comando\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/steps\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/steps\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/expert\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/expert\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
msgid "Start in Debian, Ubuntu, or Linux Mint."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/debian_requirements.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"verify-key\">Verify the Tails signing key</h1>\n"
msgstr "<h1 id=\"verify-key\">Verifica la chiave di firma di Tails</h1>\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr "<div class=\"tip\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>If you already certified the Tails signing key with your own key, you\n"
"can skip this step and start [[downloading and verifying the ISO\n"
"image|usb#download]].</p>\n"
msgstr ""
"<p>Se hai già certificato la chiave di firma di Tails con la tua chiave, puoi\n"
"saltare questo passaggio e iniziare a [[scaricare e verificare l'immagine\n"
"ISO| usb#download]].</p>\n"

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
msgid ""
"In this step, you will download and verify the *Tails signing key* which is "
"the OpenPGP key that is used to cryptographically sign the Tails ISO image."
msgstr ""
"In questo passaggio scaricherai e verificherai la *chiave di firma di "
"Tails*, che è la chiave OpenPGP usata per firmare l'immagine ISO di Tails "
"con la crittografia."

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr "<div class=\"note\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>To follow these instructions you need to have your own OpenPGP\n"
"key.</p>\n"
msgstr "<p>Per seguire queste istruzioni devi avere una tua chiave OpenPGP.</p>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>To learn how to create yourself an OpenPGP key, see\n"
"<a href=\"https://help.riseup.net/en/security/message-security/openpgp/gpg-keys\">Managing\n"
"OpenPGP Keys</a> by <em>Riseup</em>.</p>\n"
msgstr ""
"<p>Per imparare come creare tu stessa una chiave OpenPGP, vedi\n"
"<a href=\"https://help.riseup.net/it/security/message-security/openpgp/gpg-keys\">Managing\n"
"OpenPGP Keys</a> di <em>Riseup</em>.</p>\n"

#. type: Plain text
msgid ""
"This verification technique uses the OpenPGP Web of Trust and the "
"certification made by official Debian developers on the Tails signing key. "
"[[Learn more about the OpenPGP Web of Trust|install/download/openpgp#wot]]."
msgstr ""
"Questa tecnica di verifica usa la Web of Trust OpenPGP e la certificazione "
"fatta da sviluppatori Debian ufficiali sulla chiave di firma Tails. [[Impara "
"di più sulla Web of Trust OpenPGP|install/download/openpgp#wot]]."

#. type: Bullet: '1. '
msgid ""
"Import the Tails signing key in your <span class=\"application\">GnuPG</"
"span> keyring:"
msgstr ""
"Importa la chiave di firma di Tails nel tuo portachiavi <span class="
"\"application\">GnuPG</span>:"

#. type: Plain text
#, no-wrap
msgid ""
"       wget https://tails.boum.org/tails-signing.key\n"
"       gpg --import < tails-signing.key\n"
msgstr ""
"       wget https://tails.boum.org/tails-signing.key\n"
"       gpg --import < tails-signing.key\n"

#. type: Bullet: '1. '
msgid ""
"Install the Debian keyring. It contains the OpenPGP keys of all Debian "
"developers:"
msgstr ""
"Installa il portachiavi Debian. Contiene le chiavi OpenPGP di tutti gli "
"sviluppatori Devian:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt-get install debian-keyring\n"
msgstr "       sudo apt-get install debian-keyring\n"

#. type: Bullet: '1. '
msgid ""
"Import the OpenPGP key of [[!wikipedia Stefano_Zacchiroli]], a former Debian "
"Project Leader, from the Debian keyring into your keyring:"
msgstr ""
"Importa la chiave OpenPGP di [[!wikipedia Stefano_Zacchiroli]], un ex "
"Project Leader Debian,  dal portachiavi Debian al tuo:"

#. type: Plain text
#, no-wrap
msgid "       gpg --keyring=/usr/share/keyrings/debian-keyring.gpg --export zack@upsilon.cc | gpg --import\n"
msgstr "       gpg --keyring=/usr/share/keyrings/debian-keyring.gpg --export zack@upsilon.cc | gpg --import\n"

#. type: Bullet: '1. '
msgid "Verify the certifications made on the Tails signing key:"
msgstr "Verifica le certificazioni fatte sulla chiave di firma di Tails:"

#. type: Plain text
#, no-wrap
msgid "       gpg --keyid-format 0xlong --check-sigs A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr "       gpg --keyid-format 0xlong --check-sigs A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid "   In the output of this command, look for the following line:\n"
msgstr "  Nell'output di questo comando, cerca queste righe:\n"

#. type: Plain text
#, no-wrap
msgid "       sig! 0x9C31503C6D866396 2015-02-03  Stefano Zacchiroli <zack@upsilon.cc>\n"
msgstr "       sig! 0x9C31503C6D866396 2015-02-03  Stefano Zacchiroli <zack@upsilon.cc>\n"

#. type: Plain text
#, no-wrap
msgid ""
"   Here, <code>sig!</code>, with an exclamation mark, means that Stefano\n"
"   Zacchiroli verified and certified the Tails signing key with his key.\n"
msgstr ""
"   Qui, <code>sig!</code>, con un punto esclamativo, significa che Stefano\n"
"   Zacchiroli ha verificato e certificato la chiave di firma Tails con la sua chiave.\n"

#. type: Plain text
#, no-wrap
msgid ""
"   It is also possible to verify the certifications made by other\n"
"   people. Their name and email address appear in the list of\n"
"   certification if you have their key in your keyring.\n"
msgstr ""
"   Si possono anche verificare le certificazioni fatte da altre\n"
"   persone. Il loro nome e indirizzo email appare nella lista delle\n"
"   certificazioni se hai le loro chiavi nel tuo portachiavi.\n"

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"caution\">\n"
"   <p>If the verification of the certification failed, then you might\n"
"   have downloaded a malicious version of the Tails signing key or our\n"
"   instructions might be outdated.\n"
"   Please [[get in touch with us|support/talk]].</p>\n"
"   </div>\n"
msgstr ""
"   <div class=\"caution\">\n"
"   <p>Se la verifica del certificato è fallita, potresti avere\n"
"   scaricato una versione malevola della chiave di firma Tails o le\n"
"   tue istruzioni potrebbero essere obsolete.\n"
"   Per favore [[mettiti in contatto con noi|support/talk]].</p>\n"
"   </div>\n"

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"tip\">\n"
"   <p>The line `175 signatures not checked due to missing keys` or similar\n"
"   refers to the certifications (also called *signatures*) made by other public\n"
"   keys that are not in your keyring. This is not a problem.</p>\n"
"   </div>\n"
msgstr ""
"   <div class=\"tip\">\n"
"   <p>La riga `175 signatures not checked due to missing keys` o simili\n"
"   si riferisce ai certificati (chiamati anche *signatures*, firme) fatte da altre\n"
"   chiavi pubbliche che non sono nel tuo portachiavi. Questo non è un problema.</p>\n"
"   </div>\n"

#. type: Bullet: '1. '
msgid "Certify the Tails signing key with your own key:"
msgstr "Certifica la chiave di firma Tails con la tua chiave:"

#. type: Plain text
#, no-wrap
msgid ""
"   a. To make a non-exportable certification that will never be shared\n"
"      with others:\n"
msgstr ""
"   a. Per creare un certificato non esportavile che non sarà mai condiviso\n"
"     cone altre persone:\n"

#. type: Plain text
#, no-wrap
msgid "          gpg --lsign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr "          gpg --lsign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid ""
"   b. To make an exportable certification of the Tails signing\n"
"      key and publish it on the public key servers:\n"
msgstr ""
"   b. Per creare un certificato esportabile della chiave di firma\n"
"     di Tail e pubblicarlo sul server pubblico delle chiavi:\n"

#. type: Plain text
#, no-wrap
msgid ""
"          gpg --sign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
"          gpg --send-keys A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr ""
"          gpg --sign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
"          gpg --send-keys A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid ""
"      Doing so allows people who verified\n"
"      your key to verify your certification and, as a consequence, build\n"
"      more trust in the Tails signing key.\n"
msgstr ""
"      Farlo consente alle persone che hanno verificato\n"
"      la tua chiave di verificare il tuo certificato e, come conseguenza, \n"
"      costruire più fiducia nella chiave di firma di Tails.\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"download\"></a>\n"
msgstr "<a id=\"download\"></a>\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"download-verify\">Download and verify the ISO image</h1>\n"
msgstr "<h1 id=\"download-verify\">Scarica e verifica l'immagine ISO</h1>\n"

#. type: Plain text
msgid ""
"In this step, you will download the latest Tails ISO image and verify it "
"using the Tails signing key."
msgstr ""
"In questo passaggio, scaricherai l'ultima immagine ISO di Tails e la "
"verificherai usando la chiave di firma di Tails."

#. type: Bullet: '1. '
msgid "Download the ISO image:"
msgstr "Scarica l'immagine ISO:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">wget --continue [[!inline pages=\"inc/stable_i386_iso_url\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">wget --continue [[!inline pages=\"inc/stable_i386_iso_url\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Bullet: '1. '
msgid "Download the signature of the ISO image:"
msgstr "Scarica la firma dell'immagine ISO:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">wget [[!inline pages=\"inc/stable_i386_iso_sig_url\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">wget [[!inline pages=\"inc/stable_i386_iso_sig_url\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Bullet: '1. '
msgid "Verify that the ISO image is signed by the Tails signing key:"
msgstr ""
"Verifica che l'immagine ISO sia firmata con la chiave di firma di Tails:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">[[!inline pages=\"inc/stable_i386_gpg_verify\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">[[!inline pages=\"inc/stable_i386_gpg_verify\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Plain text
#, no-wrap
msgid "   The output of this command should be the following:\n"
msgstr "    L'output di questo comanda dovrebbe essere il seguente:\n"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">[[!inline pages=\"inc/stable_i386_gpg_signature_output\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">[[!inline pages=\"inc/stable_i386_gpg_signature_output\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Plain text
#, no-wrap
msgid "   Verify in this output that:\n"
msgstr "    Verifica in questo output che:\n"

#. type: Bullet: '     - '
msgid "The date of the signature is the same."
msgstr "La data della firma sia la stessa."

#. type: Bullet: '     - '
msgid ""
"The signature is marked as <code>Good signature</code> since you certified "
"the Tails signing key with your own key."
msgstr ""
"La firma sia marcata come <code>Good signature</code> da quando hai "
"certificato la chiave di firma Tails con la tua chiave."

#. type: Title =
#, no-wrap
msgid "Install <span class=\"application\">Tails Installer</span>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"In this step, you will install <span class=\"application\">Tails\n"
"Installer</span>, a program designed specifically for installing Tails.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "If you are running:"
msgstr "Se stai usando:"

#. type: Plain text
#, no-wrap
msgid ""
"   a. Debian, execute the following command to add the\n"
"   backports repository to your system:\n"
msgstr ""
"    a. Debian, esegui il seguente comando per aggiungere il\n"
"    repository backports al tuo sistema:\n"

#. type: Plain text
#, no-wrap
msgid ""
"         BACKPORTS='deb http://http.debian.net/debian/ jessie-backports main'\n"
"         echo $BACKPORTS | sudo tee /etc/apt/sources.list.d/jessie-backports.list && echo \"OK\"\n"
msgstr ""
"         BACKPORTS='deb http://http.debian.net/debian/ jessie-backports main'\n"
"         echo $BACKPORTS | sudo tee /etc/apt/sources.list.d/jessie-backports.list && echo \"OK\"\n"

#. type: Plain text
#, no-wrap
msgid ""
"   b. Ubuntu or Linux Mint, execute the following commands to add the\n"
"   *universe* repository and our PPA to your system:\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"         sudo add-apt-repository universe\n"
"         sudo add-apt-repository ppa:tails-team/tails-installer\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Update your lists of packages:"
msgstr "Aggiorna le tue liste di pacchetti:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt update\n"
msgstr "       sudo apt update\n"

#. type: Bullet: '1. '
msgid "Install the <span class=\"code\">tails-installer</span> package:"
msgstr "Installa il pacchetto <span class=\"code\">tails-installer</span>:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt install tails-installer\n"
msgstr "       sudo apt install tails-installer\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" sort=\"age\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/restart_first_time.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/restart_first_time.inline\" raw=\"yes\" sort=\"age\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/create_persistence.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/create_persistence.inline\" raw=\"yes\" sort=\"age\"]]\n"

#~ msgid ""
#~ "   b. Ubuntu or Linux Mint, execute the following command to add the\n"
#~ "   PPA repository to your system:\n"
#~ msgstr ""
#~ "    b. Ubuntu, esegui il seguente comando per aggiungere il\n"
#~ "    repository PPA al tuo sistema:\n"
